body,nav,dao,navbig,weblink {font-family: "Microsoft Yahei"; margin:0; padding:0;}
A:link{color:#000000;text-decoration:none; target:_parent}
A:visited{color:#000000;text-decoration:none; target:_blank}
A:active{color:#000000;text-decoration:none; target:_blank}
A:hover{color:#000000;text-decoration:none; target:_blank}
body {alignment-adjust:middle; background:#FFF;}

/* ::::: ---------头部样式 --------- ::::: */
.top{width:1060px; margin:0 auto; background:#F1f1f1}
.logo{width:300px;float:left;margin-top:13px;}
.top_right{ text-align:right;height:80px;float:right;margin-top:15px;line-height:28px;#line-height:28px;}
.top_right a{color:#b23437;}
/* ::::: ---------主体部分 --------- ::::: */
.floatL{display:inline;float:left;}
.floatR{ display:inline; float:right;}
.wrap{width:1060px; height:810px; margin:0 auto; background:none; background:#FFF;}
.dqwz{width:1060px; height:30px; background:none; background:#FFF; float:left; line-height:30px; font-size:14px;}
.nr{width:1060px; height:790px; background:none; background:#FFF; float:left;}
/* ::::: ---------底部 --------- ::::: */
.footer{width: 1060px; margin:0 auto; height: 80px;  font-size: 14px;}/*底部*/
.footer a{color: #fff;}
.footer a:visited{color: #fff;}
.footer a:hover{color: #000;}
.fot_left{width: 65px;float:left; margin-left:20px; margin-top:8px; }
.fot_cen{ margin-left:25px; width: 880px; float: left; height:50px; margin-top:20px; font-family:'Microsoft Yahei'; color:#FFF; line-height:22px;}
.fot_cenimg{width: 150px;float: left; height:80px; margin-left:40px;}
.fot_right{width: 180px;float: right; margin-right:100px; margin-top:40px;}
.web_foot{width:1120px; height:30px; margin:0 auto; font-size:12px; color:#FFF; text-align:center; line-height:30px; font-family:"Microsoft Yahei";}
.hds{width:1160px; height:32px; margin: 0 auto; font-family:'Microsoft Yahei'; font-size:14px; color:#fff; line-height:32px; text-align:center}
.hdl{width:300px; height:32px; margin-left:85px; float:left; font-family:'Microsoft Yahei'; font-size:14px; color:#fff; line-height:32px; text-align:left;}
.hdr{width:300px; height:32px; margin-right:65px; float:right; font-family:'Microsoft Yahei'; font-size:14px; color:#fff; line-height:32px;}
.hds{width:1160px; height:30px; margin: 0 auto; font-family:'Microsoft Yahei'; font-size:13px; color:#fff; line-height:30px; text-align:center}
.hdr{width:300px; height:30px; margin-right:65px; float:right; font-family:'Microsoft Yahei'; font-size:13px; color:#fff; line-height:30px;}
.hdr A:link{color:#FFF;text-decoration:none; target:_parent}
.hdr A:visited{color:#FFF;text-decoration:none; target:_blank}
.hdr A:active{color:#FFF;text-decoration:none; target:_blank}
.hdr A:hover{color:#FFF;text-decoration:none; target:_blank}
.link{ width:1100px; height:120px; margin:0 auto; background:#FFF;}
.linkbt { width:1100px; height:30px; background:#FFF; border-bottom: 1px solid #800000; float:left; font-family:'Microsoft Yahei'; font-size:14px; color:#000;  }
.linknr{width:1100px; height:79px;  background:#FFF; float:left; font-family:'Microsoft Yahei'; font-size:14px; color:#000; line-height:33px; padding-left:10px; }